Getting Help

Getting Help with Tutu FLAC MP3 Converter

We have a variety of services available to help you with questions regarding our software. E-mail support is available free of charge for 90 days from purchase.

Tutu FLAC MP3 Converter Help

Use the Contents, Index or Search tabs on the left to find answers.

Sales
Get information about purchase, registration and update the software, please contact us with your Order No. (if you have purchased our software), program version No., the OS on your computer at: sales@tutusoftware.com

Support
Problems related to technical or send bug reports, please contact us at: support@tutusoftware.com

Affiliate
Join our affiliate program or you have any questions about it, please contact us at: affiliate@tutusoftware.com, or visit our affiliate page at http://www.tutusoftware.com/affiliate.html.


Company Information

TutuSoftware is a professional multimedia software applications provider. As a shareware company, we believe we have the best technical and service among our competitor, we provide innovative video/audio multimedia applications to the multimedia fancier.

Our goal is provide more dependable and handier video/audio software to our users. "We are not popular, we are not beautiful, but we're easy, we're simple and we're useful" is our slogan. We will keep improving our multimedia products to various users' needs.

We have released a number of audio & video converters in international market mailly as follow:

Video:

Tutu Video Converter Tutu X to iPod Video Converter Tutu X to iPhone Video Converter
Tutu X to 3GP Video Converter Tutu X to PSP Video Converter Tutu X to MP4 Video Converter
Tutu X to Zune Video Converter Tutu X to Apple TV Converter Tutu X to MOV Converter
Tutu Video to Audio Converter Tutu AVI MPEG Converter Tutu X to FLV Converter

Audio:

Tutu Audio Converter Tutu MP3 OGG Converter Tutu MP3 WAV Converter
Tutu WMA MP3 Converter Tutu FLAC MP3 Converter


Tutu FLAC MP3 Converter

Tutu FLAC MP3 Converter is a flexible and powerful converter which helps you convert files between FLAC and MP3.

With a user-friendly interface and fast speed, all conversion processes, such as FLAC to MP3 and MP3 to FLAC is very easy and fast. And it provides optimized default setting, you can converting your file is just a button click away.

Free download Tutu FLAC MP3 Converter; you can have more option of enjoying your digital life.


Features of Tutu FLAC MP3 Converter

  • Windows VISTA supported well
    The FLAC to MP3 / MP3 to FLAC software was developed with standard C++ and windows API, and tested strictly under windows VISTA. So Tutu FLAC MP3 Converter runs perfectly under windows 98/2000/XP/VISTA.
  • Excellent output quality by parameters optimized
    If you are a green apple, you can use the default settings which were optimized to get excellent output quality of MP3, FLAC audio files. As an experienced user, you can set the advanced settings by yourself like bit rate, sample rate, etc.
  • Concise and friendly interface
    With more concise and friendly interface, convert FLAC to MP3 / MP3 to FLAC is just a button click away.


Functions of Tutu FLAC MP3 Converter

      1. Convert between MP3 and FLAC r audio file format
        Input video format supported: FLAC, MP3
        Output video format supported: MP3, FLAC
      2. Batch conversion
        you can enactment every FLAC to MP3 / MP3 to FLAC converting task flexibly, and the task can be saved and load.
      3. User-adjustable codec parameter setting
        All of the video codec parameters is optimized and predigested, the default setting can get good quality MP3 or FLAC files, and you also can set them flexibly to get excellent quality MP3 or FLAC files.
      4. Output parameters configuration
        Output files can be renamed (without extension file name MP3 or FLAC etc.) and the output path can be easily modified (absolute path).
      5. View the information of the original files
        You can view the detail information about audio codec, audio bit rate, sample rate etc. of an audio file.


System Reqirement

OS Supported: | Microsoft Windows 98/ME/NT4/2000/2003/XP, Windows Vista
CPU: | 350MHz or above
RAM: | 64 MB or above


Install or Remove Tutu FLAC MP3 Converter

Install Tutu FLAC MP3 Converter

  1. Download Tutu FLAC MP3 Converter at http://www.tutusoftware.com/downloads/t-flac-mp3-converter.exe;
  2. Double-click the file "t-flac-mp3-converter.exe";
  3. Step 1: License Agreement. You should agree the License or the installation will be terminated;

  4. Step 2: Choose Destination Folder.

  5. Step 3: click "Install" to finish the installation.

Remove Tutu FLAC MP3 Converter

You can use "uninstall" in the "start menu" or the installed directory. And you can uninstall the software by "Add/Remove program" in "Control Panel".


Buy and Register software

To buy the software

You can goto our website (http://www.tutusoftware.com) to buy the software, or you can click "Buy" in the menu of "Help". Then you will get the registration code of the software by email.

To register the softeware

CLick "Enter registration code" in the menu of "Help", and then fill the content of "Register Page" (Registration code will be in your email).


Getting start Converting a Audio file

  1. Select the files to be converted;

    There's three ways to add file
    1. Menu "File" -> "Add file"
    2. Toolbar button "Add File"
    3. Drag files to the software file list area

  2. Delete and Move up/Move down

    To delete a file in the list, just choose the file, click "Delete" button or push the "Delete" key in the keyboard.
    "Move up" and "Move Down" are designed for adjusting the position in the list. The top one will be converted first, then one by one.

  3. Output Setting: Profile and Desination

    Choose a Profile, that is the format you want to convert, and choose the destination path in "Output" area of the main interface. The detail setting see "Adjust Output Quality".

  4. Start converting

    When all files that to be converted were done configuration, just click "Convert All " to convert all audio files in the list, or click "Convert Selected" to convert the audio file that was selected, and wait for a while(taken time depends on converted files number and file size).


Adjust Output Quality

In the main interface of the software, there's an area named "Output". It's to config the output in three aspects:

  1. Profile choosing

    You can choose a profile to do the basic output converting config. And all of the video / audio codec parameters is optimized and predigested, the default setting can do good job.

  2. Video / Audio detail config

    you can do the advanced settings by yourself like video size, bit rate, frame rate, etc. in this section.

    So, you can adjust thesr video / audio parameters by yourself. And every option of these parameters was tested and configed well by us to make all this easy to you.


Set general info of output file

You can select the directory that you want the output files be, and set some general info for the file such as: title, author, time etc.

Destination choosing

Click "Explore" to select the directory that you want the output files be.

NOTE: The output file's main file name is the same to the source file by default. If you repeat converting the same file, in the same directory will create files named by adding suffix 1, 2,3 etc.


Set the start time and stop time

If you want to convert a file just for a snippet, then you will need this function.

Here you can convert just a part of a media file by setting the start time and stop time.

To do this, choose the file in the list, then you can write the start time and stop time in the text area. See sketch map below: